Article ID: 000075416 Content Type: Error Messages Last Reviewed: 10/01/2018

Error: ex_25g.alt_e25s10_0: The current selected device "1SX280HU2F50E2VGS1" is not supported by this IP, please select a valid device to generate the IP.

Environment

  • Intel® Stratix® 10 FPGAs and SoC FPGAs
  • Intel® Quartus® Prime Pro Edition
  • 25G Ethernet Intel® FPGA IP
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Due to a problem with the Intel® Quartus® Prime Pro software version 18.1, you may see the above error in the IP Parameter Editor System Messages pane when trying to generate a 25G Ethernet Intel® Stratix® 10 FPGA IP instance for an Intel® Stratix® 10 device with H-Tile ES1 or ES2 silicon. 

    Resolution

     

    To work around this problem, you must either target an Intel Stratix 10 device with H-Tile ES3 or Production silicon when creating your project in Intel Quartus Prime Pro software or you can install the patch below for Intel Quartus Prime Pro v18.1.

     

    quartus-18.1-0.06-linux.run

    quartus-18.1-0.06-windows.exe

    quartus-18.1-0.06-readme.txt

    This problem is scheduled to be fixed in a future release of the Intel Quartus Prime software. 

     

     

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.